Subject: SSL Error

From: "Atanu Sen" <[email-masked]>
Date: Mon, 11 Nov 2002 11:02:28 +0530

Hi,

I am facing this error when I start apache. I have followed all the required
steps. Can anyone help.
[Mon Nov 11 10:57:44 2002] [error] mod_ssl: Init: Failed to generate
temporary 5
12 bit RSA private key

Atanu.
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]